@extends('layouts.app')
@section('title')@lang('quickadmin.qa_dashboard')@endsection
@section('customCss')
<meta name="csrf-token" content="{{ csrf_token() }}" >
@endsection

@section('main-content')

<section class="section roles" style="z-index: unset">

    <div class="section-body dashboard-card">
        @can('dashboard_widget_access')

        @endcan

    </div>
  </section>
@endsection


@section('customJS')
<script src="{{ asset('admintheme/assets/bundles/jquery-ui/jquery-ui.min.js') }}"></script>
<script src="https://cdn.jsdelivr.net/npm/chart.js"></script>

<script>
$(document).ready(function() {
    const urlParams = new URLSearchParams(window.location.search);
    const message = urlParams.get('message');
    const type = urlParams.get('type');   
    if (message && type) {
        showToaster('Login', type, message);
        // remove the query parameters from the URL without reloading the page
        history.replaceState(null, '', window.location.pathname);
    }
});
</script>


@endsection
